The Orchestrator configuration interface and Web views require a Web browser.

You must have one of the following browsers to connect to the Orchestrator configuration interface and Web views.

Microsoft Internet Explorer 7.0

Mozilla Firefox 3.0 (build 3.0.6 or later)

Mozilla Firefox 3.5